a.jzoom img.
a.jzoom:hover img{
	border: none;
}

.map_extra #united_arab_emirates {
	margin-top: -9px;
}

#header .main_nav .sub-nav-wrapper .main_nav .sub-nav-wrapper .main_nav {
	background: none;
    filter:none;
}
#category_filter + ul.image-list ul.attributes {
    margin-top: 25px;
}

.pifa-form input[type="text"], .pifa-form input[type="password"] {
    width: 207px;
    height: 16px;
    border: 1px solid #bbb;
}
.pifa-form textarea {
    height: 130px;
    width: 533px;
    border: 1px solid #bbb;
}

#body_navigation {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}                          

#stage_door .container3 {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff')"; /* IE */
}                               

#stage_door .container2 {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9cffffff', endColorstr='#9cffffff')"; /* IE */
}   

#stage-thumbs .prev {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}       

#stage-thumbs .next {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}                                                    

#stage_door_navigation {
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9cffffff', endColorstr='#9cffffff'); /* IE */

}                          

#stage_door_navigation .data_box {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}                               

#data_container {
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9cffffff', endColorstr='#9cffffff'); /* IE */
}                      

.ui-helper-zfix {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}                  

.ui-widget-overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    -ms-filter: alpha(opacity=85);
}                                       

.ui-widget-shadow {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    -ms-filter: alpha(opacity=20);
}      

#tabs {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}      

.ui-helper-zfix {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}    

#footer_content a {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}    

#pifa-field-268,#pifa-field-269,#pifa-field-270 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    -ms-filter: alpha(opacity=40);
}